fcitx-rime 0.3.2-2.2

Architecture: i686
Repository: i686/community
Description: Fcitx Wrapper for librime
Upstream URL:
License(s): GPL
Package Size: 38.92 kB
Installed Size: 234.00 kB
Build Date: 2019-08-06 06:21:00
Last Updated: 2019-08-16 13:57:25

Dependencies (10)

  • brise
  • fcitx
  • librime
  • cmake (make)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.4-0x0d696914" (link)
  • not satisfiable dependency: "librime.so.1" (link)

Required By (2)